# Thieves

written by Robert Brady

Setup

Type of Deck | Joker Deck
Tableau | Seven piles of five cards each, face up.
Stock | Place all remaining cards here. Cards are turned over one at a time to Waste. No redeals.
Waste | To be taken from Stock. Top card available for play.

Goal

Move all cards to Waste.

Rules

The Waste can be built up or down from the available cards on the Tableau. Jokers are wild and can be played on any rank as well as be played upon by a card of any rank.

At any point, a card can be dealt from the Stock to the Waste.

Options

None

Scoring

In rank order you get, 8, 6, 6, 4, 4, 2, 2, 2, 4, 4, 6, 6, 8 for each type of card.. No points are scored for jokers.

Strategy

Since you can see all the cards on the Tableau, try to engineer `runs', to try and get rid of as many cards up there as possible, as you only have a finite supply of cards in Stock.